lapdm_msg_ctx Struct Reference
LAPDm implementation according to GSM TS 04.06

LAPDm message context. More...

`#include <lapdm.h>`

## Data Fields

struct lapdm_datalink * | dl
int | lapdm_fmt
uint8_t | chan_nr
uint8_t | link_id
uint8_t | ta_ind
uint8_t | tx_power_ind

## Detailed Description

LAPDm message context.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/lapdm.h